BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto Class Reference

## Properties
Guid | ProfileId`[get, set]`
string | CitizenId`[get, set]`
string | FullName`[get, set]`
string | StartTimeMorning`[get, set]`
string | LeaveTimeAfterNoon`[get, set]`
DateTime? | EffectiveDate`[get, set]`

## Property Documentation

## ◆ CitizenId

string BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.CitizenId
| get set

## ◆ EffectiveDate

DateTime? BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.EffectiveDate
| get set

## ◆ FullName

string BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.FullName
| get set

## ◆ LeaveTimeAfterNoon

string BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.LeaveTimeAfterNoon
| get set

## ◆ ProfileId

Guid BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.ProfileId
| get set

## ◆ StartTimeMorning

string BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileResultDto.StartTimeMorning
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/ChangeRound/SearchProfileResultDto.cs